a{
	color:#333;
	text-decoration:none;
	}
a:focus,a:hover{
	color: #00F;
	text-decoration: none;
	}
body{
	font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	font-size:1rem;
	line-height:1.5;
	color:#363a42;
	background-color:#fff
	}
.bootstrap-touchspin{
	display: none;
	float:left;
	width:auto:
	}
.block-categories .category-sub-menu li[data-depth="0"]>a{
	display:inline-block;
	width:100%;
	padding-bottom:0;
	margin:0.3125rem 0 0;
	font-weight:600;
	}
.block-category h1{
	margin-bottom:3px;
	font-size:2rem;
	/*border: 2px #0066CC solid;*/
	border-radius: 15px;
	background:#3E84AA;
	padding: 10px;
	color: antiquewhite;
	}
.block-social{
	text-align:right;
	display: none;
	}
.block-categories{
	padding:1.563rem 1.25rem;
	margin-bottom:1.563rem;
	background: none;
	margin-left: -20px;
	}
.block-category{
	min-height: auto;
	margin-bottom: 1.563rem;
	}
#block_myaccount_infos {
	display:none;
	}
.header-top #_desktop_logo.col-md-2 {width: 30%;}

.header-top .position-static.col-md-10 {width: 70%; 
	}
.h1,.h2,.h3{
	color:#232323;
	text-transform:none;
	font-weight:500;
	}
.col-xl-4{
	float:left;
	width:24.33333%;
	}
.col-xl-3{
	float:left;
	width:20% !important;
	}	
#custom-text{
	padding:3.125rem;
	margin-bottom:1.5rem;
	text-align:center;
	background: #D9C5B0;
	border-radius:25px;
	}
#header .header-top>.container{
	position:relative;
	background:#FFF;
	}
.footer-container{
	padding-top: 26px;
	overflow:hidden;
	background: url(../../../../img/Leinen-hell.png);
	margin-top: -20px;
	}
#footer{
	padding-top:2.5rem;
	background:#3E84AA;
	}
#header .header-nav .blockcart{
	height:3rem;
	padding:0.75rem;
	margin-left:0.9375rem;
	text-align:center;
	white-space:nowrap;
	background: antiquewhite;
	display: inline-block;
	line-height: initial;
	}
#header .header-nav{
	max-height:50px;
	border-bottom:#0054A8 2px solid;
	background:antiquewhite;
	} 
#header .header-nav .user-info{
	margin-top:0.9375rem;
	margin-left:2.5rem;
	text-align:right;
	white-space:nowrap;
	display: inline-block;
	line-height: initial;
	}
#header .header-top a[data-depth="0"]{
	color:#7a7a7a;
	text-transform: none;
	}
.img-fluid,.carousel-inner>.carousel-item>img,.carousel-inner>.carousel-item>a>img{
	/*max-width: auto;*/
	height:auto;
	}
.homepage{ 
	margin-top: 18px;
	margin-bottom: -19px;
	padding: 6px;
	border-radius: 9px;
	background:#EAD5BB;
	color:#333;
	}
.page-content.page-cms{
	padding:1.25rem;
	text-align:justify;
	/*background:#fff;*/
	border: 2px #0054A8 solid;
	border-radius: 15px;
	}
.products-selection p,.products-selection .page-content.page-cms ul,.page-content.page-cms .products-selection ul,.products-selection p .sort-by,.products-selection .page-content.page-cms ul .sort-by,.page-content.page-cms .products-selection ul .sort-by,.products-selection p .select-title,.products-selection .page-content.page-cms ul .select-title,.page-content.page-cms .products-selection ul .select-title,.products-selection .sort-by-row,.products-selection .sort-by-row .sort-by,.products-selection .sort-by-row .select-title{
	font-size:0.875rem;
	display:none;}
.product-actions .add-to-cart{
	height:2.75rem;
	padding-top:0.625rem;
	line-height: initial; 
	}
#product-availability{
	display: none;
	margin-top:0.625rem;
	font-weight:700;
	}
.product-features>dl.data-sheet dd.value,.product-features>dl.data-sheet dt.name{
	-webkit-box-flex:1;
	-ms-flex:1 0 40%;flex:1 0 40%;
	min-height:2.5rem;
	padding:.625rem;
	margin-right:.625rem;
	margin-bottom:0.5rem;
	font-weight:500;
	text-transform: none;
	word-break:normal;
	background:#EEE6DD;
	}
.product-features>dl.data-sheet dd.value:nth-of-type(even),.product-features>dl.data-sheet dt.name:nth-of-type(even){
	background:#EEE6DD;
	}
.product-quantity{
	display:-webkit-box;
	display:-ms-flexbox;
	display: inline-block;
	}
#product-modal .modal-content .modal-body{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	margin-left:-30%;
	width:225%;
	}
.product-prices .tax-shipping-delivery-label{
	font-size:0.8125rem;
	color:#7a7a7a;
	display:none;
	}
.products-selection .sort-by{
	margin-right:-0.9375rem;
	margin-left:0.9375rem;
	text-align:right;
	word-break:break-word;
	white-space:normal;
	text-wrap: nonwrap
	}
.products article .wishlist-button-add{
	position:absolute;
	top:0.635rem;
	right:0.635rem;
	z-index:10;
	display:none;
	}
#main .page-content h3 p{
	margin-bottom:1.563rem;
	background: none;
		}
#search_filters,#search_filters_brands,#search_filters_suppliers{
	padding:1.563rem 1.25rem;
	margin-bottom:1.563rem;
	background: #E2D3C5;
	}
#subcategories ul{
	display:-webkit-box;
	display:-ms-flexbox;
	display:none;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin:0 0 0 -10px;
	}
#subcategories{
	margin-bottom:20px;
	border-top:1px solid #f6f6f6;
	display:none;
	}
.tabs{
	padding:1.25rem 1.875rem;
	margin-top:2rem;
	background: #E2D3C5;
	}
.tabs .nav-tabs .nav-link.active{
	color:#24b9d7;
	border:none;
	border-bottom:#24b9d7 3px solid;
	background:#E2D3C5;
	}
.text-uppercase{
	text-transform:none !important;
	}
.top-menu .sub-menu {
	z-index:18;width:calc(30% - 23px);
	min-width:calc(30% - 23px);
	margin-left: 360px;
	visibility: visible;
	border:none;
	box-shadow:2px 1px 11px 2px rgba(0,0,0,0.1);
	opacity:0;
	transition:	opacity 0.5s ease, visibility 0.5s ease;
	}
.top-menu a.dropdown-submenu{
	font-weight:600;
	color:#232323;
	text-transform: none;
	}
#wrapper{
	padding-top:1.563rem;
	background: url(../../../../img/Leinen-40.jpg);
	border-top:#0054A8 6px solid;
	}	
@media (min-width: 768px){
.col-md-3 {
	width: 100%;
	max-width:70%;
    float: left;
    width: 20%;
	} }
@media (min-width: 1200px) {
#header .header-top a[data-depth="0"]{
	color:#7a7a7a;
	text-transform:none;
	} }
@media (min-width: 1200px){
.container{
	width:1040px;
	max-width:70%;
	background: url(../../../../img/Leinen-hell.png); 
	/*	background: #B0D1E3;*/
	}}
@media (min-width: 480px){
.container{
	width: 100%;
	max-width:70%;
	background: url(../../../../img/Leinen-hell.png); 
	/*	background: #B0D1E3;*/
	}}
